Package writer2latex.xhtml

# Class XhtmlStyleMapItem

java.lang.Object
writer2latex.xhtml.XhtmlStyleMapItem

public class XhtmlStyleMapItem extends Object
This is a simple struct to hold data about a single style map

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`sAfter`
`String`
`sBefore`
`String`
`sBlockCss`
`String`
`sBlockElement`
`String`
`sCss`
`String`
`sElement`

## Constructor Summary

Constructors
Constructor
Description
`XhtmlStyleMapItem(String sBlockElement, String sBlockCss, String sElement, String sCss, String sBefore, String sAfter)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sBlockElement

public String sBlockElement

### sBlockCss

public String sBlockCss

### sElement

public String sElement

### sCss

public String sCss

### sBefore

public String sBefore

### sAfter

public String sAfter

## Constructor Details

### XhtmlStyleMapItem

public XhtmlStyleMapItem(String sBlockElement, String sBlockCss, String sElement, String sCss, String sBefore, String sAfter)